Results 1 to 2 of 2

Thread: Facebook Problem Upgrade to version 3.16

  1. #1
    Marketplace Seller thesyndicate's Avatar
    Join Date
    Aug 2009
    Location
    The Matrix
    Posts
    1,842
    Thanks
    17
    Thanked 52 Times in 51 Posts

    Facebook Problem Upgrade to version 3.16

    Facebook have made changes to their API so please upgrade to version 3.1.6 Classipress and it will work.
    If you still have issues with 3.1.6 please tell the staff that you already upgrade to the last version.


    I love to help out you out but please read this first Have you tried to install in a root domain? Have you tried to Resave permalinks? Have you tried to disable all plug in? Have you tried the default theme of Wordpress?

    ++ If the issue is fixed consider closing the thread and change to solved, thank you for helping us helping you. ++

  2. #2
    dubya's Avatar
    Join Date
    May 2009
    Location
    Canada
    Posts
    1,004
    Thanks
    115
    Thanked 107 Times in 93 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    The search button. Your new best friend.
    - Dubya

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 2
    Last Post: November 28th, 2011, 01:31 AM
  2. Upgrade version 3.0.5.3 to version 3.1.4
    By servisena in forum Help Using ClassiPress
    Replies: 2
    Last Post: September 30th, 2011, 06:58 AM
  3. Error after upgrade to version 3.0.5.4
    By dsrebelo in forum Help Using ClassiPress
    Replies: 4
    Last Post: April 18th, 2011, 10:54 PM
  4. [SOLVED] Facebook Like Box Problem With Upgrade
    By jasonyormark in forum Help Using JobRoller
    Replies: 3
    Last Post: December 6th, 2010, 04:19 PM